stages:
    - build

build:
    image: python:3.6
    stage: build
    script:
        - echo "Building"
        - pwd
        - python -m pip install --user --upgrade setuptools wheel
        - python setup.py sdist bdist_wheel

    artifacts:
        paths:
        - ./dist/
